# Generated by Django 4.0.3 on 2022-06-16 03:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_locationvo_hat_location'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='name',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
